Depends on packages which need a new maintainer

package:
fzf
severity:
normal
created:
2019-11-22
last updated:
2020-01-22

The packages that fzf depends on which need a new maintainer are: